.projectWrapper {
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 0;
  gap: 3.5rem;
}

.title {
  font-size: 1.5rem;
  font-weight: 600;
  color: var(--text-color);
}

.tags {
  gap: 1.25rem;
  margin-top: 0.5rem;
  color: var(--projecttag-color);
}

.readMoreBtn {
  align-items: center;
  gap: 0.25rem;
  cursor: pointer;
  transition: all 0.3s ease;
  background: none;
  border: none;
  color: var(--projecttag-color);
  font-size: 1rem;
  padding-top: 10px;
}

.readMoreBtn:hover {
  opacity: 0.7;
}

.arrowIcon {
  width: 1.25rem;
}

.divider {
  height: 1px;
  width: 100%;
  background: linear-gradient(to right, transparent, #525252, transparent);
}